import javax.swing.*;
public class MatriculaGUI {
	TextField cursoFld = new TextField(20);
	JList displayList = new JList();
	Fachada f = new Fachada();
	
	public void matricular(codAluno, codCurso, turma) {
		fachada.matricular(codAluno, codCurso, turma);
	}
	public void exibirStatus(turma) {
		cursoFld.setText(turma.getCurso().getNome());
		List alunos = turma.getAlunos();
		for (int i = 0; i < alunos.size(); i++) {
			displayList.add(alunos.get(i));
		}
	}
}
